import PointRedeem from "pointRedeems";
import { playAlert } from "web/alerts/serverFunctions";

export default new PointRedeem({
	name: "sfxRipBozo",
	title: "RIP BOZO",
	cost: 500,
	color: "#A020F0",
	prompt: "Coffeezilla calls me a conman",
	sfxredeem: true,
	execution: async (msg) =>
		await playAlert({
			name: "sound",
			user: msg.userDisplayName,
			sound: "ripbozo",
		}),
});
